.main-nav {
  align-items: center;
  margin: 0;
  padding: 0;
  background-color: #333333;
  display: flex;
}

.main-nav__list {
  list-style-type: none;
  display: flex;
}

.main-nav__link {
  display: block;
  color: white;
  padding: 14px 16px;
  text-decoration: none;
}

.main-nav__link:hover {
  background-color: #111111;
}